Package: kdepim

Status

2 known public CVEs

CVEs

CVEPrecise/eTrusty/e*Xenial*BionicEoanFocalGroovy
CVE-2014-8878 -- needed not-affected -- -- -- --
CVE-2020-11880 -- needs-triage needs-triage -- -- -- --

* community supported

Updated: 2020-07-09 10:43:46 UTC (commit 547b2607f0309d3aa4fe421bbce672fd29103547)